<!doctype html>
<html lang="es">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <link rel="shortcut icon" href="img/favicon-32x32.png">
  <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
  <link rel="stylesheet" href="css/styles.css">

  <title>Educational Bootstrap 5 Login Page Website Tampalte</title>
</head>

<body>
  <div class="container-fluid bg-body-tertiary header">
    <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img class="logo-header" src="img/logo-farmaBotica400x200.png" alt="Logo la botica"
                    srcset="img/logo-farmaBotica400x200.png">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="index.html">INICIO</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="ofertas.html">OFERTAS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="catalogo.html">CATALAGO</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contacto.html">CONTACTO</a>
                    </li>

                </ul>
                <!-- <div class="basic-actions"> -->
                <div class="search-wrap">
                    <div class="container">
                        <a href="#" class="search-close search-close"><span class="bi bi-x"></span></a>
                        <form action="#" method="post">
                            <input type="text" class="form-control"
                                placeholder="Busca una palabra clave y presiona enter...">
                        </form>
                    </div>
                </div>
                <div class="icons">
                    <a href="#" class="btn  search-open"><span class="bi bi-search"></span></a>
                    <a href="cart.html" class="icons-btn d-inline-block bag">
                        <i class="bi bi-cart-check"></i>
                        <span class="number">2</span>
                    </a>
                </div>
                <div>
                    <a href="login.html">Iniciar Sesion</a>
                </div>
                <!-- </div> -->
            </div>

        </div>
    </nav>
</div>

  <div class="main login">

    <section class="form-02-main">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="_lk_de">
              <div class="form-03-main">
                <div class="logo">
                  <img src="img/user.png">
                </div>
                <div class="form-group">
                  <input type="email" name="email" class="form-control _ge_de_ol" type="text" placeholder="Enter Email"
                    required="" aria-required="true">
                </div>

                <div class="form-group">
                  <input type="password" name="password" class="form-control _ge_de_ol" type="text"
                    placeholder="Enter Password" required="" aria-required="true">
                </div>

                <div class="checkbox form-group">
                  <div class="form-check">
                    <input class="form-check-input" type="checkbox" value="" id="">
                    <label class="form-check-label" for="">
                      Remember me
                    </label>
                  </div>
                  <a href="#">Forgot Password</a>
                </div>

                <div class="form-group">
                  <div class="_btn_04">
                    <a href="#">Login</a>
                  </div>
                </div>

                <div class="form-group nm_lk">
                  <p>No es un Miembro? 

                    <a href="register.html">Crear una cuenta</a>
                  </p>
              
                </div>

                <!--<div class="form-group pt-0">
                  <div class="_social_04">
                    <ol>
                      <li><i class="fa fa-facebook"></i></li>
                      <li><i class="fa fa-twitter"></i></li>
                      <li><i class="fa fa-google-plus"></i></li>
                      <li><i class="fa fa-instagram"></i></li>
                      <li><i class="fa fa-linkedin"></i></li>
                    </ol>
                  </div>
                </div> -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <script src="js/jquery-3.7.1.min.js"></script>
  <script src="boostrap/js/bootstrap.min.js"></script>
  <script src="js/index.js"></script>
</body>

</html>